.create__form {
    max-width: 720px;
    width: 100%;
    padding: 24px;
    border-radius: 8px;
    background-color: $main-0;
    display: flex;
    flex-direction: column;
    grid-gap: 16px;

    @media (max-width: 1280px) {
        max-width: 100%;
        padding: 16px;
    }

    .appeal-create {
        display: flex;
        flex-direction: column;
        grid-gap: 4px;
        border: 1px solid $main-5;
        border-radius: 8px;
        padding: 10px;
    }
}